version: '2.0'
services:
  mark:
    image: cylab/mark-example:2.6.0
    environment:
    - MARK_MONGO_HOST=mark-web_mongo_1
    ports:
    - "8080:8080"
    volumes:
    # for shared data (images) created by detectors
    - ./storage/app/data:/mark/data
    depends_on:
    - mongo
  mongo:
    image: mongo:4.4
    volumes:
    - mongo:/data/db

volumes:
  mongo:

